nav{
    display: flex;
    justify-content: space-between;
    position: fixed;
    align-items: center;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    padding: 1.2rem 2.5rem;
    mix-blend-mode: difference;
}
.nav-logo{
    font-family:'Bebas Neue',sans-serif;
    font-size:1.6rem;letter-spacing:2px;
    color:#fff
}
.nav-links{
    display:flex;
    gap:2.5rem;
    list-style:none
}
.nav-links a{
    text-decoration:none;
    color:#fff;font-size:0.78rem;
    font-weight:500;letter-spacing:0.12em;
    text-transform:uppercase;
    transition:color 0.2s}
.nav-links a:hover{
    color:var(--lime)
}